Effect.Puff

Gives the illusion of the element puffing away (like a in a cloud of smoke).

Availability

script.aculo.us V1.0 and later.

Syntax

Effect.Puff('id_of_element');

Options

Items in bold are default values.

· | duration: 1.0 (in seconds)

· | from: 0.0-1.0 (percent of animation to start)

· | to: 0.0-1.0 (percent of animation to end)

Examples

Effect.Puff('id_of_element', {duration:3});

Notes

Works safely with most Block Elements, except tables.